@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
.uikit-carousel .slick-slide { 
    display: none; 
    float: left; 
    height: 100%; 
    min-height: 1px;
} 

.uikit-carousel .slick-list .slick-slide { 
    pointer-events: none;
} 

.uikit-carousel .slick-initialized .slick-slide { 
    display: block;
} 

.uikit-carousel .slick-list .slick-slide.slick-active { 
    pointer-events: auto;
} 

.uikit-carousel .slick-track { 
    position: relative; 
    top: 0px; 
    left: 0px; 
    display: block;
} 

.uikit-carousel .slick-slider .slick-track { 
    transform: translate3d(0px, 0px, 0px);
} 

.uikit-carousel .slick-list { 
    position: relative; 
    display: block; 
    margin: 0px; 
    padding: 0px; 
    overflow: hidden;
} 

.uikit-carousel .slick-slider .slick-list { 
    transform: translate3d(0px, 0px, 0px);
} 

.uikit-carousel .slick-slider { 
    position: relative; 
    display: block; 
    box-sizing: border-box; 
    touch-action: pan-y; 
    -webkit-tap-highlight-color: transparent;
} 

.css-192757y { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

.uikit-carousel { 
    box-sizing: border-box; 
    margin: 0px; 
    padding: 0px; 
    color: rgba(0, 0, 0, 0.85); 
    font-size: 14px; 
    font-variant: tabular-nums; 
    line-height: 1.5715; 
    list-style: none; 
    font-feature-settings: "tnum";
} 

.css-vurnku { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

.css-1ayc8vt .desktop-tablet { 
    display: none!important;
} 

@media screen and (min-width: 767px){ 
  .css-1ayc8vt .desktop-tablet { 
    display: block!important;
  } 
}     

.css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header { 
    background-color: #FAFAFA; 
    padding-bottom: 0;
} 

@media screen and (min-width: 767px){ 
  .css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header { 
    padding-bottom: 32px;
  } 
}     

.css-1ayc8vt { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-color: #FFFFFF; 
    color: #1E2329;
} 

#__APP { 
    background-color:  rgb(255, 255, 255);
    width: 100vw; 
    height: 100vh; 
    overflow: hidden auto; 
    box-sizing: border-box; 
    -webkit-tap-highlight-color: transparent;
} 

body { 
    font-family:   BinancePlex,Arial,sans-serif!important;
    width:  100vw; 
    height:  100%; 
    margin:  0px;
    overflow:  hidden auto; 
    -webkit-tap-highlight-color:  transparent;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    height:  100%; 
    -webkit-tap-highlight-color:  transparent;
    line-height: 1.15; 
    text-size-adjust: 100%;
} 

.uikit-carousel .slick-list .slick-slide > div > div  { 
    vertical-align: bottom;
} 

.Slidecard  { 
    height: 326px;
} 

@media screen and (min-width: 767px){ 
  .Slidecard  { 
    height: 326px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .Slidecard  { 
    height: 367px;
  } 
}     

:-webkit-scrollbar { 
    width: 5px; 
    height: 6px;
} 

:-webkit-scrollbar-thumb { 
    background: rgba(0, 0, 0, 0.1); 
    border-radius: 3px; 
    height: 90px;
} 

:-webkit-scrollbar-track { 
    border-radius: 0px; 
    background: rgba(0, 0, 0, 0.05);
} 

.safe-width-limit  { 
    max-width: calc(100% - 32px); 
    margin-left: auto; 
    margin-right: auto;
} 

@media screen and (min-width: 767px){ 
  .safe-width-limit  { 
    max-width: calc(100% - 48px);
  } 
}     

@media screen and (min-width: 1279px){ 
  .safe-width-limit  { 
    max-width: 1200px;
  } 
}     

.css-4cffwv { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
} 

.card-inner  { 
    color: #1E2329; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between;
} 

.card-inner .left  { 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1; 
    margin-right: 0;
} 

@media screen and (min-width: 767px){ 
  .card-inner .left  { 
    margin-right: 15px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .card-inner .left  { 
    margin-right: 88px;
  } 
}     

.card-inner .right  { 
    -webkit-flex: none; 
    -ms-flex: none; 
    flex: none; 
    padding-top: 0; 
    padding-bottom: 0;
} 

@media screen and (min-width: 767px){ 
  .card-inner .right  { 
    padding-top: 64px; 
    padding-bottom: 64px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .card-inner .right  { 
    padding-top: 32px; 
    padding-bottom: 32px;
  } 
}     

.card-inner .left .card-title  { 
    margin-top: 0; 
    font-weight: 600; 
    font-size: 20px; 
    line-height: 28px;
} 

@media screen and (min-width: 767px){ 
  .card-inner .left .card-title  { 
    margin-top: 64px; 
    font-size: 32px; 
    line-height: 40px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .card-inner .left .card-title  { 
    margin-top: 48px; 
    font-size: 48px; 
    line-height: 56px;
  } 
}     

.card-inner .left .card-desc  { 
    margin-top: 8px; 
    font-size: 12px; 
    line-height: 16px;
} 

@media screen and (min-width: 767px){ 
  .card-inner .left .card-desc  { 
    margin-top: 24px; 
    font-size: 14px; 
    line-height: 20px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .card-inner .left .card-desc  { 
    font-size: 20px; 
    line-height: 28px;
  } 
}     

a { 
    background-color: transparent;
} 

.card-inner .left a  { 
    -webkit-text-decoration: none; 
    text-decoration: none; 
    color: inherit;
} 

.card-inner .left .indicators  { 
    margin-top: 24px;
} 

@media screen and (min-width: 767px){ 
  .card-inner .left .indicators  { 
    margin-top: 24px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .card-inner .left .indicators  { 
    margin-top: 48px;
  } 
}     

.css-1nv6ydq { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-image: url(https://bin.bnbstatic.com/static/images/future/slides/leaderboard-desktop.png);
} 

.card-inner .right .image  { 
    width: 352px; 
    height: 198px; 
    border-radius: 16px; 
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-repeat-x: no-repeat; 
    background-repeat-y: no-repeat;
} 

@media screen and (min-width: 767px){ 
  .card-inner .right .image  { 
    width: 352px; 
    height: 198px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .card-inner .right .image  { 
    width: 537px; 
    height: 303px;
  } 
}     

button { 
    font-family:    inherit; 
    font-size:    100%; 
    line-height:    1.15; 
    margin:    0px;
    overflow:   visible;
    text-transform:  none;
    appearance: button;
} 

.css-gisyty { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 80px; 
    -webkit-appearance: none; 
    -moz-appearance: none; 
    appearance: none; 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
    cursor: pointer; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap; 
    display: -webkit-inline-box; 
    display: -webkit-inline-flex; 
    display: -ms-inline-flexbox; 
    display: inline-flex; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center; 
    box-sizing: border-box; 
    font-size: 16px; 
    font-family: inherit; 
    font-weight: 500; 
    text-align: center; 
    -webkit-text-decoration: none; 
    text-decoration: none; 
    outline: none; 
    padding-left: 24px; 
    padding-right: 24px; 
    padding-top: 12px; 
    padding-bottom: 12px; 
    line-height: 24px; 
    word-break: keep-all; 
    color: #1E2329; 
    border-radius: 4px; 
    min-height: 24px; 
    border: none; 
    background-color: #EAECEF; 
    background-image: none;
} 

.card-inner .left a button  { 
    margin-top: 24px;
} 

.card-inner .left .indicators .indicator  { 
    margin-right: 4px; 
    width: 28px; 
    height: 4px; 
    background-color: #EAECEF; 
    cursor: pointer;
} 

.card-inner .left .indicators .indicator.active  { 
    background-color: #286090;
} 

.card-inner .left a button .button-inner  { 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

.card-inner .left a button .button-inner .button-icon  { 
    margin-right: 8px; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

.css-q3i85u { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #929AA5; 
    width: 1em; 
    height: 1em; 
    font-size: 20px; 
    fill: #929AA5;
} 

@media screen and (min-width: 767px){ 
  .css-q3i85u { 
    width: 24px; 
    height: 24px; 
    font-size: 24px;
  } 
}     


@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:200;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
  font-weight:300;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
  font-weight:400;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
  font-weight:500;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:600;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:700;
} 
@font-face { 
  font-family:'BinancePlex';
  font-display:swap;
  src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
  font-weight:800;
} 
.uikit-carousel .slick-slide { 
    display: none; 
    float: left; 
    height: 100%; 
    min-height: 1px;
} 

.uikit-carousel .slick-list .slick-slide { 
    pointer-events: none;
} 

.uikit-carousel .slick-initialized .slick-slide { 
    display: block;
} 

.uikit-carousel .slick-track { 
    position: relative; 
    top: 0px; 
    left: 0px; 
    display: block;
} 

.uikit-carousel .slick-slider .slick-track { 
    transform: translate3d(0px, 0px, 0px);
} 

.uikit-carousel .slick-list { 
    position: relative; 
    display: block; 
    margin: 0px; 
    padding: 0px; 
    overflow: hidden;
} 

.uikit-carousel .slick-slider .slick-list { 
    transform: translate3d(0px, 0px, 0px);
} 

.uikit-carousel .slick-slider { 
    position: relative; 
    display: block; 
    box-sizing: border-box; 
    touch-action: pan-y; 
    -webkit-tap-highlight-color: transparent;
} 

.css-192757y { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

.uikit-carousel { 
    box-sizing: border-box; 
    margin: 0px; 
    padding: 0px; 
    color: rgba(0, 0, 0, 0.85); 
    font-size: 14px; 
    font-variant: tabular-nums; 
    line-height: 1.5715; 
    list-style: none; 
    font-feature-settings: "tnum";
} 

.css-vurnku { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

.css-1ayc8vt .desktop-tablet { 
    display: none!important;
} 

@media screen and (min-width: 767px){ 
  .css-1ayc8vt .desktop-tablet { 
    display: block!important;
  } 
}     

.css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header { 
    background-color: #FAFAFA; 
    padding-bottom: 0;
} 

@media screen and (min-width: 767px){ 
  .css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header { 
    padding-bottom: 32px;
  } 
}     

.css-1ayc8vt { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    background-color: #FFFFFF; 
    color: #1E2329;
} 

#__APP { 
    background-color:  rgb(255, 255, 255);
    width: 100vw; 
    height: 100vh; 
    overflow: hidden auto; 
    box-sizing: border-box; 
    -webkit-tap-highlight-color: transparent;
} 

body { 
    font-family:   BinancePlex,Arial,sans-serif!important;
    width:  100vw; 
    height:  100%; 
    margin:  0px;
    overflow:  hidden auto; 
    -webkit-tap-highlight-color:  transparent;
} 

html body { 
    font-family: BinancePlex,Arial,sans-serif!important;
} 

html { 
    height:  100%; 
    -webkit-tap-highlight-color:  transparent;
    line-height: 1.15; 
    text-size-adjust: 100%;
} 

.uikit-carousel .slick-list .slick-slide > div > div  { 
    vertical-align: bottom;
} 

.css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header .Slidecard { 
    height: 326px;
} 

@media screen and (min-width: 767px){ 
  .css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header .Slidecard { 
    height: 326px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header .Slidecard { 
    height: 367px;
  } 
}     

:-webkit-scrollbar { 
    width: 5px; 
    height: 6px;
} 

:-webkit-scrollbar-thumb { 
    background: rgba(0, 0, 0, 0.1); 
    border-radius: 3px; 
    height: 90px;
} 

:-webkit-scrollbar-track { 
    border-radius: 0px; 
    background: rgba(0, 0, 0, 0.05);
} 

.safe-width-limit  { 
    max-width: calc(100% - 32px); 
    margin-left: auto; 
    margin-right: auto;
} 

@media screen and (min-width: 767px){ 
  .safe-width-limit  { 
    max-width: calc(100% - 48px);
  } 
}     

@media screen and (min-width: 1279px){ 
  .safe-width-limit  { 
    max-width: 1200px;
  } 
}     

.LeaderboardV2-Content  { 
    background-color: #FFFFFF; 
    padding-top: 24px; 
    margin-top: 0; 
    border-radius: 0;
} 

@media screen and (min-width: 767px){ 
  .LeaderboardV2-Content  { 
    padding-top: 40px; 
    margin-top: -32px; 
    border-radius: 32px 32px 0 0;
  } 
}     

.css-uy45vx { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

.css-uy45vx.TopRanking { 
    padding-top: 32px;
} 

@media screen and (min-width: 767px){ 
  .css-uy45vx.TopRanking { 
    padding-top: 40px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .css-uy45vx.TopRanking { 
    padding-top: 56px;
  } 
}     

.css-4cffwv { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
} 

.css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header .Slidecard .card-inner { 
    color: #1E2329; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between;
} 

.css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header .Slidecard .card-inner .left { 
    -webkit-flex: 1; 
    -ms-flex: 1; 
    flex: 1; 
    margin-right: 0;
} 

@media screen and (min-width: 767px){ 
  .css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header .Slidecard .card-inner .left { 
    margin-right: 15px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header .Slidecard .card-inner .left { 
    margin-right: 88px;
  } 
}     

.css-15owl46 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    position: relative;
} 

.css-uy45vx.TopRanking .grid-stg  { 
    position: relative;
} 

.css-hce4wo { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px; 
    margin-top: 56px;
} 

@media screen and (min-width: 767px){ 
  .css-hce4wo { 
    margin-top: 86px;
  } 
}     

.css-uy45vx.TopRanking .main-title  { 
    padding-bottom: 24px; 
    color: #1E2329; 
    font-weight: 600; 
    font-size: 20px; 
    line-height: 28px;
} 

@media screen and (min-width: 767px){ 
  .css-uy45vx.TopRanking .main-title  { 
    padding-bottom: 32px; 
    font-size: 24px; 
    line-height: 32px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .css-uy45vx.TopRanking .main-title  { 
    font-size: 32px; 
    line-height: 40px;
  } 
}     

.css-uy45vx.TopRanking .chat-room-wrap  { 
    padding-bottom: 24px; 
    -webkit-flex-wrap: wrap; 
    -ms-flex-wrap: wrap; 
    flex-wrap: wrap;
} 

@media screen and (min-width: 767px){ 
  .css-uy45vx.TopRanking .chat-room-wrap  { 
    padding-bottom: 40px;
  } 
}     

.css-154hetk { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    -webkit-box-pack: justify; 
    justify-content: space-between; 
    height: 24px; 
    width: 100vw; 
    background-color: rgb(250, 250, 250); 
    position: fixed; 
    bottom: 0px; 
    z-index: 100; 
    border-top: 1px solid rgb(234, 236, 239); 
    border-right-color: rgb(234, 236, 239); 
    border-bottom-color: rgb(234, 236, 239); 
    border-left-color: rgb(234, 236, 239); 
    display: flex;
} 

.css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header .Slidecard .card-inner .left .card-title { 
    margin-top: 0; 
    font-weight: 600; 
    font-size: 20px; 
    line-height: 28px;
} 

@media screen and (min-width: 767px){ 
  .css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header .Slidecard .card-inner .left .card-title { 
    margin-top: 64px; 
    font-size: 32px; 
    line-height: 40px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header .Slidecard .card-inner .left .card-title { 
    margin-top: 48px; 
    font-size: 48px; 
    line-height: 56px;
  } 
}     

.StickyNav  { 
    position: -webkit-sticky; 
    position: sticky; 
    top: 0; 
    background-color: #FFFFFF; 
    z-index: 1;
} 

.css-1bzb8nq { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: none;
} 

.css-gnqbje { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: block;
} 

.css-mbfr6e { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 600; 
    font-size: 32px; 
    line-height: 40px;
} 

.css-1256t1z { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
} 

.css-uy45vx.TopRanking .card-grid-wrap  { 
    position: relative; 
    margin-top: 24px; 
    display: grid; 
    grid-template-columns: 1fr; 
    -webkit-column-gap: 0; 
    column-gap: 0; 
    row-gap: 16px;
} 

@media screen and (min-width: 767px){ 
  .css-uy45vx.TopRanking .card-grid-wrap  { 
    margin-top: 32px; 
    grid-template-columns: 1fr 1fr; 
    -webkit-column-gap: 16px; 
    column-gap: 16px; 
    row-gap: 16px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .css-uy45vx.TopRanking .card-grid-wrap  { 
    grid-template-columns: 1fr 1fr 1fr; 
    -webkit-column-gap: 24px; 
    column-gap: 24px; 
    row-gap: 24px;
  } 
}     

.footer-info  { 
    padding-top: 24px; 
    padding-bottom: 24px; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column;
} 

@media screen and (min-width: 767px){ 
  .footer-info  { 
    padding-top: 16px; 
    padding-bottom: 0; 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row;
  } 
}     

@media screen and (min-width: 1279px){ 
  .footer-info  { 
    padding-top: 32px;
  } 
}     

.css-uy45vx.TopRanking .table-wrap  { 
    margin-top: 32px;
} 

.css-uy45vx.TopRanking .chat-room-wrap .chat-room-item  { 
    padding: 16px; 
    -webkit-flex-direction: column; 
    -ms-flex-direction: column; 
    flex-direction: column; 
    border-radius: 24px 24px 24px 0px; 
    background-color: #FAFAFA; 
    width: 100%; 
    -webkit-flex: none; 
    -ms-flex: none; 
    flex: none; 
    margin-right: 0; 
    margin-bottom: 16px;
} 

@media screen and (min-width: 767px){ 
  .css-uy45vx.TopRanking .chat-room-wrap .chat-room-item  { 
    padding: 24px; 
    border-radius: 32px 32px 32px 0px; 
    width: calc(33.3% - 16px); 
    margin-right: 24px; 
    margin-bottom: 0;
  } 
}     

.css-uy45vx.TopRanking .chat-room-wrap .chat-room-item:hover  { 
    background-image: linear-gradient(180deg,#FFF4C7 0%,rgba(255,255,255,0.42) 100%); 
    box-shadow: 0px 0px 1px rgba(24,26,32,0.1),0px 3px 6px rgba(71,77,87,0.04),0px 1px 2px rgba(24,26,32,0.04);
} 

.css-uy45vx.TopRanking .chat-room-wrap .chat-room-item:last-of-type  { 
    margin-right: 0;
} 

.css-96q7o3 { 
    box-sizing: border-box; 
    margin: 0px; 
    display: flex; 
    flex: 0 0 auto; 
    -webkit-box-align: center; 
    align-items: center; 
    min-width: 170px;
} 

.css-185fmze { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    display: flex; 
    flex-shrink: 0;
} 

.css-1rmxxch { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    width: 100%; 
    white-space: nowrap; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-flex-direction: row; 
    -ms-flex-direction: row; 
    flex-direction: row; 
    overflow: scroll; 
    -ms-overflow-style: none; 
    -webkit-scrollbar-width: none; 
    -moz-scrollbar-width: none; 
    -ms-scrollbar-width: none; 
    scrollbar-width: none; 
    box-shadow: inset 0px -1px 0px currentColor; 
    color: #EAECEF; 
    box-shadow: none;
} 

.css-1nv0c0 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: auto; 
    cursor: pointer; 
    margin-right: 0;
} 

@media screen and (min-width: 767px){ 
  .css-1nv0c0 { 
    margin-right: 12px;
  } 
}     

.css-1256t1z.TypeTab .type-item  { 
    -webkit-flex: none; 
    -ms-flex: none; 
    flex: none; 
    margin-right: 16px; 
    color: #707A8A; 
    border-radius: 4px; 
    cursor: pointer; 
    padding: 8px 16px;
} 

.css-1256t1z.TypeTab .type-item.active  { 
    background-color: #FEF6D8; 
    color: #C99400;
} 

.css-1256t1z.TypeTab .type-item:last-of-type  { 
    margin-right: 0;
} 

.TraderCard  { 
    padding: 16px; 
    background-color: #FFFFFF; 
    border-radius: 8px; 
    border: 1px solid; 
    border-color: #EAECEF; 
    cursor: pointer; 
    position: relative;
} 

@media screen and (min-width: 767px){ 
  .TraderCard  { 
    padding: 16px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .TraderCard  { 
    padding: 24px;
  } 
}     

.TraderCard:hover  { 
    box-shadow: 0px 0px 1px rgba(24,26,32,0.1),0px 7px 14px rgba(71,77,87,0.08),0px 3px 6px rgba(24,26,32,0.08);
} 

.css-1cjl26j { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 400; 
    font-size: 14px; 
    line-height: 20px;
} 

.footer-info .update-info  { 
    color: #B7BDC6; 
    margin-bottom: 24px; 
    font-size: 14px; 
    line-height: 20px;
} 

@media screen and (min-width: 767px){ 
  .footer-info .update-info  { 
    margin-bottom: 0;
  } 
}     

.footer-info .view-more  { 
    color: #707A8A; 
    cursor: pointer; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

.css-1treg6c { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0;
} 

.css-8gz1nu { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: currentColor; 
    width: 1em; 
    height: 1em; 
    font-size: 40px; 
    fill: currentColor;
} 

@media screen and (min-width: 767px){ 
  .css-8gz1nu { 
    width: 64px; 
    height: 64px; 
    font-size: 64px;
  } 
}     

.css-1ds83c4 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 20px; 
    line-height: 28px;
} 

.css-uy45vx.TopRanking .chat-room-wrap .chat-room-item .title  { 
    margin-top: 8px; 
    color: #1E2329; 
    font-weight: 600; 
    font-size: 16px; 
    line-height: 24px;
} 

@media screen and (min-width: 767px){ 
  .css-uy45vx.TopRanking .chat-room-wrap .chat-room-item .title  { 
    margin-top: 16px; 
    font-size: 14px; 
    line-height: 20px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .css-uy45vx.TopRanking .chat-room-wrap .chat-room-item .title  { 
    font-size: 20px; 
    line-height: 28px;
  } 
}     

.css-uy45vx.TopRanking .chat-room-wrap .chat-room-item .desc  { 
    margin-top: 8px; 
    color: #707A8A; 
    font-size: 12px; 
    line-height: 16px;
} 

@media screen and (min-width: 767px){ 
  .css-uy45vx.TopRanking .chat-room-wrap .chat-room-item .desc  { 
    margin-top: 16px; 
    font-size: 12px; 
    line-height: 16px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .css-uy45vx.TopRanking .chat-room-wrap .chat-room-item .desc  { 
    font-size: 14px; 
    line-height: 20px;
  } 
}     

.css-uy45vx.TopRanking .chat-room-wrap .chat-room-item .link-wrap  { 
    margin-top: 16px; 
    -webkit-box-pack: end; 
    -webkit-justify-content: flex-end; 
    -ms-flex-pack: end; 
    justify-content: flex-end;
} 

@media screen and (min-width: 767px){ 
  .css-uy45vx.TopRanking .chat-room-wrap .chat-room-item .link-wrap  { 
    margin-top: 20px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .css-uy45vx.TopRanking .chat-room-wrap .chat-room-item .link-wrap  { 
    margin-top: 24px;
  } 
}     

.css-6a1omb { 
    box-sizing: border-box; 
    margin: 0px 10px; 
    min-width: 0px; 
    display: flex; 
    -webkit-box-align: center; 
    align-items: center; 
    background-color: rgb(250, 250, 250); 
    width: auto;
} 

.css-f9wz1l { 
    box-sizing: border-box; 
    margin: 0px; 
    display: flex; 
    position: static; 
    flex: 0 0 auto; 
    min-width: 100px; 
    border-left: 1px solid rgb(238, 240, 242); 
    border-top-color: rgb(238, 240, 242); 
    border-right-color: rgb(238, 240, 242); 
    border-bottom-color: rgb(238, 240, 242); 
    -webkit-box-align: center; 
    align-items: center; 
    background-color: rgb(250, 250, 250); 
    color: rgb(71, 77, 87); 
    padding-left: 0px; 
    padding-right: 0px; 
    cursor: pointer;
} 

@media screen and (min-width: 767px){ 
  .css-f9wz1l { 
    position: relative; 
    padding-left: 16px; 
    padding-right: 16px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .css-f9wz1l { 
    position: relative;
  } 
}     

.css-1unjs4l { 
    box-sizing: border-box; 
    margin: 0px; 
    display: flex; 
    position: static; 
    flex: 0 0 auto; 
    min-width: 100px; 
    border-left: 0px solid rgb(238, 240, 242); 
    border-top-color: rgb(238, 240, 242); 
    border-right-color: rgb(238, 240, 242); 
    border-bottom-color: rgb(238, 240, 242); 
    -webkit-box-align: center; 
    align-items: center; 
    background-color: rgb(250, 250, 250); 
    color: rgb(71, 77, 87); 
    padding-left: 0px; 
    padding-right: 0px; 
    cursor: pointer;
} 

@media screen and (min-width: 767px){ 
  .css-1unjs4l { 
    position: relative; 
    border-left-width: 1px; 
    padding-left: 16px; 
    padding-right: 16px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .css-1unjs4l { 
    position: relative;
  } 
}     

.css-15uf2k2 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    padding: 20px 0px; 
    margin-right: 28px; 
    box-sizing: border-box; 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
    line-height: 24px; 
    font-size: 16px; 
    font-weight: 500; 
    color: #707A8A;
} 

.css-1nv0c0 > div  { 
    padding-top: 14px; 
    padding-bottom: 14px; 
    font-size: 14px; 
    line-height: 20px;
} 

@media screen and (min-width: 767px){ 
  .css-1nv0c0 > div  { 
    padding-top: 20px; 
    padding-bottom: 20px; 
    font-size: 16px; 
    line-height: 24px;
  } 
}     

.css-15uf2k2:hover { 
    color: #1E2329;
} 

button { 
    font-family:    inherit; 
    font-size:    100%; 
    line-height:    1.15; 
    margin:    0px;
    overflow:   visible;
    text-transform:  none;
    appearance: button;
} 

.css-gisyty { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 80px; 
    -webkit-appearance: none; 
    -moz-appearance: none; 
    appearance: none; 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
    cursor: pointer; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap; 
    display: -webkit-inline-box; 
    display: -webkit-inline-flex; 
    display: -ms-inline-flexbox; 
    display: inline-flex; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center; 
    box-sizing: border-box; 
    font-size: 16px; 
    font-family: inherit; 
    font-weight: 500; 
    text-align: center; 
    -webkit-text-decoration: none; 
    text-decoration: none; 
    outline: none; 
    padding-left: 24px; 
    padding-right: 24px; 
    padding-top: 12px; 
    padding-bottom: 12px; 
    line-height: 24px; 
    word-break: keep-all; 
    color: #1E2329; 
    border-radius: 4px; 
    min-height: 24px; 
    border: none; 
    background-color: #EAECEF; 
    background-image: none;
} 

button  { 
    margin-top: 24px;
} 

a { 
    background-color: transparent;
} 

.css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header .Slidecard .card-inner .left a { 
    -webkit-text-decoration: none; 
    text-decoration: none; 
    color: inherit;
} 

.uikit-carousel .slick-list .slick-slide.slick-active { 
    pointer-events: auto;
} 

.css-1ayc8vt .LeaderboardV2 .LeaderboardV2-Header .Slidecard .card-inner .left a button .button-inner { 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

.css-1c82c04 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 14px; 
    line-height: 20px;
} 

.TraderCard .trader-badge  { 
    position: absolute; 
    top: -1px; 
    left: 10px; 
    height: 24px; 
    width: 24px; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center; 
    overflow: hidden; 
    background-size: 24px 24px; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-image: url(https://bin.bnbstatic.com/static/images/future/rank-bg/rank.svg); 
    background-repeat-x: no-repeat; 
    background-repeat-y: no-repeat;
} 

.TraderCard .trader-badge.rank-1  { 
    background-image: url(https://bin.bnbstatic.com/static/images/future/rank-bg/rank1.svg);
} 

.TraderCard .info-wrap  { 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: justify; 
    -webkit-justify-content: space-between; 
    -ms-flex-pack: justify; 
    justify-content: space-between;
} 

.TraderCard .roi-pnl-wrap  { 
    margin-top: 24px;
} 

.TraderCard .status-label-wrap  { 
    margin-top: 16px;
} 

@media screen and (min-width: 767px){ 
  .TraderCard .status-label-wrap  { 
    margin-top: 8px;
  } 
}     

.TraderCard .trader-badge.rank-2  { 
    background-image: url(https://bin.bnbstatic.com/static/images/future/rank-bg/rank2.svg);
} 

.TraderCard .trader-badge.rank-3  { 
    background-image: url(https://bin.bnbstatic.com/static/images/future/rank-bg/rank3.svg);
} 

.css-rjqmed { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    font-weight: 500; 
    font-size: 16px; 
    line-height: 24px;
} 

.css-cyhf6 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #707A8A; 
    width: 1em; 
    height: 1em; 
    font-size: 24px; 
    fill: #707A8A; 
    margin-left: 4px;
} 

.bn-table { 
    font-size: 12px; 
    color: rgb(102, 102, 102); 
    transition: opacity 0.3s ease 0s; 
    position: relative; 
    line-height: 1.5; 
    overflow: hidden;
} 

.css-1qt0gf1 { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    color: #286090; 
    width: 1em; 
    height: 1em; 
    font-size: 32px; 
    fill: #286090;
} 

@media screen and (min-width: 767px){ 
  .css-1qt0gf1 { 
    width: 24px; 
    height: 24px; 
    font-size: 24px;
  } 
}     

.css-6a1omb .iconWrap  { 
    display: flex; 
    width: 16px; 
    height: 16px; 
    -webkit-box-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    justify-content: center;
} 

.css-6a1omb .tips  { 
    font-size: 12px; 
    margin-left: 8px; 
    letter-spacing: 0.32px;
} 

.css-6a1omb .stableTips  { 
    color: rgb(14, 203, 129);
} 

.css-ew2l8i { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    color: currentcolor; 
    font-size: 16px; 
    fill: currentcolor; 
    width: 1em; 
    height: 1em;
} 

.css-f9wz1l > svg  { 
    margin-left: 5px; 
    margin-right: 5px;
} 

.css-f9wz1l .title  { 
    font-size: 12px; 
    line-height: 16px; 
    padding: 0px 3px;
} 

.css-f9wz1l:hover .title  { 
    color: rgb(240, 185, 11);
} 

.css-1unjs4l > svg  { 
    margin-left: 5px; 
    margin-right: 5px;
} 

.css-1unjs4l .title  { 
    font-size: 12px; 
    line-height: 16px; 
    padding: 0px 3px;
} 

.css-1unjs4l:hover .title  { 
    color: rgb(240, 185, 11);
} 

.TraderCard .trader-badge .rank-no  { 
    font-weight: 900; 
    font-size: 12px; 
    line-height: 16px; 
    margin-top: 3px; 
    color: #76808F;
} 

.TraderCard .trader-badge.rank-1 .rank-no  { 
    color: #9F7405;
} 

.BasicInfo  { 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

.TraderCard .roi-pnl-wrap .sub-item  { 
    width: calc(100% - 8px); 
    margin-right: 16px; 
    color: #1E2329;
} 

.TraderCard .roi-pnl-wrap .sub-item:last-of-type  { 
    margin-right: 0;
} 

.PosStatusLabel  { 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    padding: 2px 8px; 
    border-radius: 2px;
} 

.PosStatusLabel.active  { 
    background-color: #F5F5F5; 
    color: #474D57;
} 

.TraderCard .trader-badge.rank-2 .rank-no  { 
    color: #474D57;
} 

.PosStatusLabel.in-progress  { 
    background-color: #F2FFF7; 
    color: #03A66D;
} 

.TraderCard .trader-badge.rank-3 .rank-no  { 
    color: #814315;
} 

.BasicInfo .avatar  { 
    -webkit-flex: none; 
    -ms-flex: none; 
    flex: none; 
    margin-right: 8px; 
    width: 40px; 
    height: 40px; 
    border-radius: 20px; 
    overflow: hidden; 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
} 

@media screen and (min-width: 767px){ 
  .BasicInfo .avatar  { 
    margin-right: 8px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .BasicInfo .avatar  { 
    margin-right: 16px;
  } 
}     

.css-1bx3lzi { 
    margin: 0px; 
    appearance: none; 
    user-select: none; 
    cursor: pointer; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap; 
    display: inline-flex; 
    -webkit-box-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    justify-content: center; 
    box-sizing: border-box; 
    font-size: 14px; 
    font-family: inherit; 
    font-weight: 500; 
    text-align: center; 
    text-decoration: none; 
    outline: none; 
    padding: 10px 16px; 
    line-height: 20px; 
    min-width: 60px; 
    word-break: keep-all; 
    color: rgb(24, 26, 32); 
    border-radius: 4px; 
    min-height: 24px; 
    border: none; 
    background-image: none; 
    background-color: #286090;
} 

.TraderCard .info-wrap .action button  { 
    min-width: auto;
} 

@media screen and (min-width: 767px){ 
  .TraderCard .info-wrap .action button  { 
    min-width: 88px;
  } 
}     

.TraderCard .roi-pnl-wrap .sub-item .item-label  { 
    font-size: 12px; 
    line-height: 16px; 
    color: #707A8A; 
    margin-bottom: 4px;
} 

.css-5b8zqp { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    font-weight: 600; 
    font-size: 24px; 
    line-height: 32px;
} 

.css-1g6lkvi { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    color: rgb(146, 154, 165); 
    font-size: 16px; 
    fill: rgb(146, 154, 165); 
    width: 1em; 
    height: 1em;
} 

.PosStatusLabel .label-text  { 
    margin-left: 4px; 
    line-height: 16px; 
    font-size: 12px;
} 

.css-6chis9 { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    color: rgb(3, 166, 109); 
    font-size: 16px; 
    fill: rgb(3, 166, 109); 
    width: 1em; 
    height: 1em;
} 

.PosStatusLabel.not-sharing  { 
    background-color: #F5F5F5; 
    color: #474D57;
} 

.bn-table .bn-table-content  { 
    position: relative;
} 

.bn-table .bn-table-content::-webkit-scrollbar { 
    background-color: rgb(255, 255, 255); 
    height: 10px;
} 

.bn-table .bn-table-content::-webkit-scrollbar-thumb { 
    background-clip: padding-box; 
    background-color: rgb(183, 189, 198); 
    border: 2px solid rgba(0, 0, 0, 0); 
    border-radius: 20px; 
    transition: all 1s ease-out 0s;
} 

.bn-table .bn-table-content::-webkit-scrollbar-thumb:hover { 
    border: 1px solid rgba(0, 0, 0, 0); 
    background-color: rgb(112, 122, 138);
} 

img { 
    border-style: none;
} 

.css-9taffg { 
    box-sizing: border-box; 
    margin: 0; 
    min-width: 0; 
    max-width: 100%; 
    height: auto;
} 

.BasicInfo .name-follow .name  { 
    color: #1E2329; 
    font-weight: 500; 
    font-size: 16px; 
    line-height: 24px;
} 

.TraderCard .info-wrap .BasicInfo .name-follow .name  { 
    margin-right: 6px; 
    height: 24px; 
    overflow: hidden; 
    display: -webkit-box; 
    text-overflow: ellipsis; 
    word-wrap: break-word; 
    -webkit-line-clamp: 1; 
    -webkit-box-orient: vertical;
} 

.BasicInfo .name-follow .follow  { 
    margin-top: 4px; 
    font-weight: 400; 
    color: #474D57; 
    font-size: 14px; 
    line-height: 20px;
} 

.css-ccvo6a { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    color: rgb(3, 166, 109);
} 

.bn-table table  { 
    width: 100%; 
    border-collapse: collapse; 
    text-align: left;
} 

.css-yaqgch { 
    box-sizing: border-box; 
    margin: 0px; 
    min-width: 0px; 
    color: rgb(207, 48, 74);
} 

.bn-table tr  { 
    transition: all 0.3s ease 0s;
} 

.bn-table th  { 
    font-size:   12px; 
    font-weight:   normal;
    padding:  12px 16px; 
    white-space:  nowrap;
    color: rgb(112, 122, 138); 
    background-color: rgb(255, 255, 255); 
    box-shadow: rgb(234, 236, 239) 0px 1px 0px inset, rgb(234, 236, 239) 0px -1px 0px inset;
} 

.css-1treg6c .bn-table th  { 
    background-color: #FFFFFF;
} 

.css-uy45vx.TopRanking .grid-stg .table-wrap .bn-table th  { 
    box-shadow: none;
} 

.bn-table-cell-fix-left-first:after,.bn-table-cell-fix-left-last:after { 
    position: absolute; 
    top: 0px; 
    right: 0px; 
    bottom: -1px; 
    width: 2px; 
    transform: translateX(100%); 
    transition: box-shadow 0.3s ease 0s; 
    content: ""; 
    pointer-events: none;
} 

.bn-table td  { 
    font-size:   14px;
    padding:  18px 16px; 
    white-space:  nowrap;
    color: rgb(30, 35, 41); 
    background-color: rgb(255, 255, 255); 
    box-shadow: rgb(234, 236, 239) 0px -1px 0px inset;
} 

.css-uy45vx.TopRanking .grid-stg .table-wrap .bn-table td  { 
    box-shadow:  none;
    padding-top: 10px; 
    padding-bottom: 10px;
} 

@media screen and (min-width: 767px){ 
  .css-uy45vx.TopRanking .grid-stg .table-wrap .bn-table td  { 
    padding-top: 16px; 
    padding-bottom: 16px;
  } 
}     

@media screen and (min-width: 1279px){ 
  .css-uy45vx.TopRanking .grid-stg .table-wrap .bn-table td  { 
    padding-top: 18px; 
    padding-bottom: 18px;
  } 
}     

td.bn-table-cell-fix-left { 
    background-clip: padding-box;
} 

.css-uy45vx.TopRanking .SymbolRank  { 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center;
} 

.css-kzh50m { 
    margin: 0px; 
    appearance: none; 
    user-select: none; 
    cursor: pointer; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap; 
    display: inline-flex; 
    -webkit-box-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    justify-content: center; 
    box-sizing: border-box; 
    font-size: 14px; 
    font-family: inherit; 
    font-weight: 500; 
    text-align: center; 
    text-decoration: none; 
    outline: none; 
    padding: 6px 12px; 
    line-height: 20px; 
    min-width: 52px; 
    word-break: keep-all; 
    color: rgb(24, 26, 32); 
    border-radius: 4px; 
    min-height: 24px; 
    border: none; 
    background-image: none; 
    background-color: #286090;
} 

.css-uy45vx.TopRanking .SymbolRank .rank  { 
    -webkit-flex: none; 
    -ms-flex: none; 
    flex: none; 
    height: 24px; 
    width: 24px; 
    margin-right: 8px; 
    position: relative;
} 

.css-uy45vx.TopRanking .SymbolRank .symbol-name  { 
    font-weight: 500; 
    font-size: 14px; 
    line-height: 20px; 
    color: #1E2329;
} 

.css-uy45vx.TopRanking .SymbolRank .rank .rank-bg  { 
    position: absolute; 
    top: 0; 
    left: 0; 
    height: 24px; 
    width: 24px; 
    border-radius: 12px; 
    background-color: #EAECEF; 
    -webkit-align-items: center; 
    -webkit-box-align: center; 
    -ms-flex-align: center; 
    align-items: center; 
    -webkit-box-pack: center; 
    -webkit-justify-content: center; 
    -ms-flex-pack: center; 
    justify-content: center;
} 

.css-uy45vx.TopRanking .SymbolRank .rank.rank-1 .rank-bg  { 
    background-image: url(https://bin.bnbstatic.com/static/images/future/rank-bg/rank1.svg); 
    background-color: transparent; 
    border-radius: 0;
} 

.css-uy45vx.TopRanking .SymbolRank .rank.rank-2 .rank-bg  { 
    background-image: url(https://bin.bnbstatic.com/static/images/future/rank-bg/rank2.svg); 
    background-color: transparent; 
    border-radius: 0;
} 

.css-uy45vx.TopRanking .SymbolRank .rank.rank-3 .rank-bg  { 
    background-image: url(https://bin.bnbstatic.com/static/images/future/rank-bg/rank3.svg); 
    background-color: transparent; 
    border-radius: 0;
} 

.css-uy45vx.TopRanking .SymbolRank .rank .rank-bg .rank-no  { 
    line-height: 16px; 
    font-size: 12px; 
    font-weight: 500;
} 

.css-uy45vx.TopRanking .SymbolRank .rank.rank-1 .rank-bg .rank-no  { 
    color: #9F7405; 
    font-weight: 900;
} 

.css-uy45vx.TopRanking .SymbolRank .rank.rank-2 .rank-bg .rank-no  { 
    color: #474D57; 
    font-weight: 900;
} 

.css-uy45vx.TopRanking .SymbolRank .rank.rank-3 .rank-bg .rank-no  { 
    color: #814315; 
    font-weight: 900;
} 


/* These were inline style tags. Uses id+class to override almost everything */
#style-5yIZx.style-5yIZx {  
   overflow-x:auto;  
   overflow-y:hidden;  
}  
#style-NPwTS.style-NPwTS {  
   width:720px;  
   min-width:100%;  
   table-layout:fixed;  
}  
#style-8Rmwj.style-8Rmwj {  
   width:150px;  
}  
#style-GsION.style-GsION {  
   position:sticky;  
   left:0;  
}  
#style-qIaYM.style-qIaYM {  
   height:0;  
   font-size:0;  
}  
#style-Ocghy.style-Ocghy {  
   padding:0;  
   border:0;  
   height:0;  
}  
#style-lNNSL.style-lNNSL {  
   height:0;  
   overflow:hidden;  
}  
#style-qfR4Z.style-qfR4Z {  
   padding:0;  
   border:0;  
   height:0;  
}  
#style-8pFmt.style-8pFmt {  
   height:0;  
   overflow:hidden;  
}  
#style-AWjj6.style-AWjj6 {  
   padding:0;  
   border:0;  
   height:0;  
}  
#style-49soc.style-49soc {  
   height:0;  
   overflow:hidden;  
}  
#style-t42CK.style-t42CK {  
   padding:0;  
   border:0;  
   height:0;  
}  
#style-9n4kB.style-9n4kB {  
   height:0;  
   overflow:hidden;  
}  
#style-Jn2nh.style-Jn2nh {  
   padding:0;  
   border:0;  
   height:0;  
}  
#style-SLofv.style-SLofv {  
   height:0;  
   overflow:hidden;  
}  
#style-937oq.style-937oq {  
   padding:0;  
   border:0;  
   height:0;  
}  
#style-337c3.style-337c3 {  
   height:0;  
   overflow:hidden;  
}  
#style-zSYMm.style-zSYMm {  
   position: sticky;  
    left: 0px;  
}  
#style-HCgkq.style-HCgkq {  
   position: sticky;  
    left: 0px;  
}  
#style-cqEdr.style-cqEdr {  
   position: sticky;  
    left: 0px;  
}  
#style-i3isW.style-i3isW {  
   position: sticky;  
    left: 0px;  
}  
#style-jngwB.style-jngwB {  
   position: sticky;  
    left: 0px;  
}  
#style-VTSFc.style-VTSFc {  
   position: sticky;  
    left: 0px;  
}  
#style-UcZ4p.style-UcZ4p {  
   position: sticky;  
    left: 0px;  
}  
#style-iUsKA.style-iUsKA {  
   position: sticky;  
    left: 0px;  
}  
#style-G6i2Y.style-G6i2Y {  
   position: sticky;  
    left: 0px;  
}  
#style-mxpDy.style-mxpDy {  
   position: sticky;  
    left: 0px;  
}  
#style-1NctC.style-1NctC {  
   display:none;  
}  
